Subject: Re: [lojban] .uanai ne'i le velcli

From: Jordan DeLong <[email-masked]>
Date: Mon, 19 Aug 2002 10:06:44 -0500

On Mon, Aug 19, 2002 at 09:14:47AM -0400, [email-masked] wrote:
> In a message dated 8/19/2002 5:49:13 AM Central Daylight Time, 
> [email-masked] writes:
[...]
> The question is, first, whether one is here *expressing* an obligation or 
> merely *reporting* that one has (or had) one. I think that {ei} only 
> expresses and that this case is too deeply buried to be an expression, hence 
> the need to state the obligation openly. Secondly, the question is whether 
[...]

I had this same argument with xorxes already on jboste (bau la
lojban. though so it wasn't quite this lame). Check CLL chapter
2, he's right -- certain attitudinals modify the meaning of the
bridi instead of just expressing how you feel. ".ei" is one of the
former.

-- 
Jordan DeLong
[email-masked]